Document: libotcl1
Title: libotcl develop Manual
Author: David Wetherall <djw@lcs.mit.edu>
Abstract: These documents contains: OTcl Tutorial, Objects in OTcl
 Classes in OTcl, C API and how to autoload classes.
Section: Programming/Tcl

Format: HTML
Index: /usr/share/doc/libotcl1-dev/tutorial.html
Files: /usr/share/doc/libotcl1-dev/*.html
